{
  "Title": "⚡️LiteMonitor",
  "Groups": {
    "CPU": "💻CPU",
    "GPU": "🎮GPU",
    "MEM": "💾Память",
    "DISK": "📀Диск",
    "NET": "🌐Сеть",
    "DATA": "📈Трафик"
  },
  "Items": {
    "CPU.Load": "Загрузка CPU",
    "CPU.Temp": "Темп. CPU",
    "CPU.Clock": "Частота CPU",
    "CPU.Power": "Мощность CPU",
    "GPU.Load": "Загрузка GPU",
    "GPU.Temp": "Темп. GPU",
    "GPU.VRAM": "VRAM",
    "GPU.Clock": "Частота GPU",
    "GPU.Power": "Мощность GPU",
    "MEM.Load": "Память",
    "DISK.Read": "Чтение",
    "DISK.Write": "Запись",
    "NET.Up": "Отправка",
    "NET.Down": "Получение",
    "DATA.DayUp": "Сегодня ⏫",
    "DATA.DayDown": "Сегодня ⏬"
  },
  "Short": {
    "CPU.Load": "CPU",
    "CPU.Temp": "CPU",
    "CPU.Clock": "CCLK",
    "CPU.Power": "CPWR",
    "GPU.Load": "GPU",
    "GPU.Temp": "GPU",
    "MEM.Load": "Память",
    "GPU.VRAM": "VRAM",
    "GPU.Clock": "GCLK",
    "GPU.Power": "GPWR",
    "DISK.Read": "Чтение",
    "DISK.Write": "Запись",
    "NET.Up": "⏫",
    "NET.Down": "⏬",
    "DATA.DayUp": "⏫",
    "DATA.DayDown": "⏬"
  },
  "Menu": {
    "TopMost": "Всегда сверху",
    "DisplayMode": "Режим отображения",
    "Vertical": "Вертик панель",
    "Horizontal": "Горизонт бар",
    "TaskbarShow": "Показать в панели",
    "HideMainForm": "Скрыть панель",
    "HideTrayIcon": "Скрыть иконку в трее",
    "Opacity": "Прозрачность",
    "ShowItems": "Показать элементы",
    "Theme": "Тема",
    "SpeedTest": "Тест скорости",
    "Traffic": "История трафика",
    "More": "Дополнительно",
    "ThemeEditor": "Редактор тем",
    "thresholds": "Пороги оповещения",
    "AlertTemp": "Оповещение о температуре",
    "ClickThrough": "Пропуск кликов",
    "AutoHide": "Авто скрытие",
    "ClampToScreen": "Не выходить за экран",
    "Refresh": "Частота обновл.",
    "Width": "Ширина панели",
    "Scale": "Масштаб UI",
    "NetworkSource": "Источник сети",
    "DiskSource": "Источник диска",
    "Auto": "Авто режим",
    "Language": "Язык",
    "AutoStart": "Автозапуск",
    "About": "О LiteMonitor",
    "Exit": "Выход"
  }
}